#include "prbool.h"

struct St {
  unsigned short bit:1;
};

PRBool foo(){}
class B {
  PRBool b;
  PRBool c();
  St s;
  PRBool d(PRPackedBool *b) {
    PRBool e = 1;
    e = *b;
    e = s.bit;
    return e;
  }
};

